/*************用户信息*************************************************/

.user-info {
    padding-top: 15px;
}

.user-info .bfc-right {
    margin-left: 42px;
    /*height: 34px;*/
}

.bfc-right .zf-info .user-title{vertical-align:-2px;}
.bfc-right .zf-info span.zf-name{display:inline-block;margin:0;}
.bfc-right .zf-info span.content3{margin-left:0;vertical-align:-1px;}
.bfc-right .zf-info .userName{vertical-align:sub;}
/*************pk*************************************************/


/*pk*/

.pk {
    margin-top: 13px;
    margin-bottom:12px;
}

.pk .imgs{
       display: block;
}

.pk .title {
    line-height: 26px;
    font-size: 16px;
    padding-bottom: 12px;
    font-size: 18px;
}

.pk .imgs img {
    width: 50%;
    /*height: 145px;*/
    float: left;
    margin: 0;
    padding: 0;
    border: 0;
}

.pk .process {
    position: relative;
}

.pk .bar-unfill {
    height: 42px;
    display: block;
    background: #976ff0;
    width: 100%;
    /*border-radius:8px*/
}

.pk .bar-fill {
    height: 42px;
    display: block;
    background: #26d6c8;
    width: 0;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.pk .tip {
    position: absolute;
    top: 0;
    left: 0;
    height: 42px;
    width: 100%;
    font-size: 14px;
}

.pk .tip p {
    float: left;
    width: 50%;
    text-align: center;
    height: 42px;
    line-height: 20px;
    color: #fff;
    -webkit-box-align: center;
}

.pk .tip .pk-icon {
    position: absolute;
    left: 50%;
    margin-left: -22px;
}

.pk .alert {
    background: url("/image/publish/h5/pk-alert.png") no-repeat top center;
    position: absolute;
    top: -40px;
    left: -1111px;
    width: 71px;
    height: 40px;
    background-size: 71px 40px;
    text-align: center;
    padding-top: 6px;
    color: #fff;
    font-size: 17px;
}


.pk .left-rith {
    padding-left: 22px;
    overflow: hidden;
}

.pk .left-name {
    padding-right: 22px;
    overflow: hidden;
}
/*************评论区*************************************************/
.comment-split{
   height: 12px;
   background-color: #ecedee;
}

.comment {
   /* margin-top: 20px; */
}

.no-comment{
    text-align: center;
    font-size: 14px;
    color: #aaa;
    padding-top: 100px;
    line-height: 24px;
    background-color: #ecedee;
}

.comment .item {
    padding: 10px 0px;
    padding-left: 14px;
    padding-right: 14px;
}
.comment .line:last-child:after{
    border:none;
}

.comment .figure {
    position: absolute;
    top: 9px;
    right: 14px;
    padding: 3px 7px;
    /*border: 1px solid #DEDEDE;*/
    font-size: 10px;
    border-radius: 4px;
    font-family: 'Helvetica Neue', Helvetica, 'Nimbus Sans L', Arial, 'Liberation Sans', sans-serif;
    color: #aaaaaa;
}
.comment .figure:before{
    content:' ';
    width:16px;
    height:16px;
    background-image: url("../../../image/publish/h5/comment-fun.png");
    background-size:contain;
    background-repeat:no-repeat;
    display:inline-block;
    margin-right:5px;
    vertical-align: middle;
}
.comment .bfc-layout {}

.comment .title {
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    padding-left: 14px;
    padding-right: 14px;
}

.comment .artilce-title {
    margin-top: 10px;
    margin-bottom: 5px;
    color: #292929;
    font-size: 14px;
}

.comment-footer {
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 16px;
    color: #9590be;
    border-radius: 2px;
}
.comment-footer  a {
    color: #26d6c8;
}



/*评论区的链接*/

.comment .link {
    background: #f1f2f3;
    position: relative;
    padding: 13px 10px;
    padding-right: 100px;
    font-size: 13px;
    margin-left: 25px;
}

.comment .link .avator {
    position: absolute;
    top: 50%;
    margin-top: -11px;
}

.comment .link .avator .img-wrapper {
    -webkit-border-radius: 11px;
    border-radius: 11px;
    width: 22px;
    height: 22px;
    border: 1px solid #61afff;
    padding: 1px;
}

.comment .link .avator img {
    width: 18px;
    height: 18px;
    border-radius: 9px;
}

.comment .link .link-content {
    position: relative;
    padding-left: 28px;
    height: 15px;
}

.comment .link .link-content span {
    display: inline-block;
    overflow: hidden;
}

.comment .link .link-comment {
    position: absolute;
    right: -90px;
    top: 0;
    color: #9590be;
}

.comment .link .link-comment .truncation {
    max-width: 100px;
}


/*************外部链接*************************************************/

.link-wrapper {
    padding-bottom: 12px
}
.link-wrapper-container {
    border-radius: 4px;
    background: #f1f2f3;
    height: 75px;
}
.link-wrapper img {
    width: 75px;
    height: 75px;
    margin: 0;
    padding: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.link-wrapper .title {
    font-size: 18px;
    margin-top: 16px;
    margin-bottom: 16px;
    line-height: 1.3em;
    color: #333;
}

.link-wrapper .bfc-right {
    margin-left: 75px;
    padding: 10px;
    display: block;
}

.link-wrapper .link-title {
    font-size: 14px;
    color: #292929;
    height: 34px;
    line-height: 17px;
    overflow: hidden;
}

.link-wrapper .link-content {
    font-size: 12px;
    color: #999999;
    margin-top: 5px;
    width: 100%;
}


/*******************详情**************************/

.detail-wrapper .title {
    font-size: 21px;
    margin-top: 16px;
    margin-bottom: 16px;
    line-height: 1.3em;
    color: #333;
    font-weight: bold;
}

.detail-wrapper .ablum-title {
    color: #363636;
    font-size: 17px;
    line-height: 28px;
    margin-top: 16px;
    margin-bottom: 16px;

}
.detail-wrapper .address {
    background-position: 0 center;
}

.detail-wrapper p,.detail-wrapper div {
    color: #363636;
    font-size: 17px;
    line-height: 28px;
    margin: 15px auto;
    word-break: break-word;
}

.detail-wrapper img {
    display: block;
    margin: 10px auto;
}

.detail-wrapper .img-wrapper {
    text-align: center;
    margin: 10px 0;
}

.detail-wrapper .marks {
    margin: 8px 0;
}

.detail-wrapper  .link-from{
    font-size: 13px;
    height: 15px;
    line-height: 15px;
    color: #aaaaaa;
}



/*********************分享*******************************/

.share {
    margin: 21px 31px;
    position: relative;
    height: 60px;
}

.share .share-icon {
    position: absolute;
    width: 60px;
    height: 60px;
    cursor: pointer;
}

.share .wechat {
    left: 0;
    top: 0;
}

.share .sina {
    right: 0;
    top: 0;
}

.share .qq {
    left: 50%;
    margin-left: -30px;
}


/*********************detail**************/

#articleWrapper {
    width: 100%;
}

#articleWrapper .img-wrapper {
    text-align: center;
}


/*错误提示*/

.error_wrapper {
    text-align: center;
    font-size: 14px;
    color: #aaa;
    padding-top: 100px;
    line-height: 24px;
    height: 100%;
}

.error_wrapper img {
    width: 30%;
    height: 30%;
}


/*微信*/

#mcover {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    display: none;
    z-index: 20000;
}

#mcover img {
    position: fixed;
    right: 45px;
    top: 20px;
    width: 60%;
    z-index: 999;
}


/*----赞 评论----*/
.h5-fun{width:60px;height:60px;margin:15px auto;border:#e2e6e9 1px solid;border-radius:50%;
    text-align:center;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    display:none;
}
.h5-fun span,.h5-fun-active span:after,.h5-fun-active span:before{display:inline-block;
    background-image: url("../../../image/publish/h5/h5-fun.png");
    background-repeat: no-repeat;
    background-size:64px 26px ;
    cursor:pointer;
    width:32px;
    height:26px;
    margin-top:19px;
}
.h5-fun-active span:after{
    content:' ';
    -webkit-animation: right 1s ease forwards;
    background-position:right 0;
    margin:0;
}

.h5-fun-active{
    -webkit-animation: centre 0.1s linear forwards;
}
.h5-fun-active span{
    /*-webkit-animation: bj 0.01s 1s linear forwards;*/
    background-position: right 0;
}

@-webkit-keyframes right {
    0%{
        opacity:1;
        -webkit-transform:translate(0, 0);
    }
    100%{
        opacity:0;
        -webkit-transform:translate(0, -150px);
    }
}
@-webkit-keyframes centre{
    0%{
        opacity:1;
    }
    100%{
        opacity:1;
        border-color:#fcc68b;
        background-color: #fef3e7;
    }
}
@-webkit-keyframes bj{
    0%{
        opacity:1;
    }
    100%{
        background:none;
    }
}



.comment-text{
    margin:14px;
    border:#00bf8f 1px solid;
    border-radius:4px;
    height:40px;
    line-height:40px;
    display:-webkit-box;
    padding:8px 5px;
    box-sizing: border-box;
}

.comment-text input{display:block;
    border:none;
    outline:none;
    height:100%;
    -webkit-appearance:none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}
.comment-text .text{
    -webkit-box-flex:1;
    margin:0 10px 0 5px;
}
.comment-text .btn{
    font-size:17px;
    border-left:#00bf8f 1px solid;
    padding:0 15px;
    color:#00bf8f;
    border-radius:0;
    line-height:20px;
}
.comment-text input:disabled{
    color: #a9a9a9;
}
.item-animate{
    -webkit-animation:fadeInLeft .5s ease both;
    /*-webkit-animation:flipInX 1s ease both;*/
}

@-webkit-keyframes fadeInLeft{
    0%{opacity:0;
        -webkit-transform:translateX(-20px)}
    100%{opacity:1;
        -webkit-transform:translateX(0)}
}
@-webkit-keyframes flipInX{
    0%{-webkit-transform:perspective(400px) rotateX(90deg);
        opacity:0}
    40%{-webkit-transform:perspective(400px) rotateX(-10deg)}
    70%{-webkit-transform:perspective(400px) rotateX(10deg)}
    100%{-webkit-transform:perspective(400px) rotateX(0deg);
        opacity:1}
}


